<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="colorPrimary">#6200EE</color>
    <color name="colorPrimaryDark">#3700B3</color>
    <color name="colorAccent">#03DAC5</color>

    <color name="colorPrimaryText">#DE000000</color>
    <color name="colorSecondaryText">#99000000</color>
    <color name="colorErrorText">#B00020</color>

</resources>